ProyectoCrm/src/app/Modulos/EstadoModulo/Paginas/fw-estado/Componentes/fw-estado-cabecera/fw-estado-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodEstado").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-flag
      input(type="text",
              [readonly]="true",
              placeholder="Estado",
              [(ngModel)]="tEstado.Codestado",
              size="sm")#txtCodEstado.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tEstado.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/EstadoModulo/Paginas/fw-estado/Componentes/fw-estado-cabecera/fw-estado-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodEstado">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-flag"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Estado" [(ngModel)]="tEstado.Codestado" size="sm" id="txtCodEstado"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tEstado.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
